<nav *ngIf="navbar" data-aos="fade-down" [ngClass]="{'navbarParentTransparent': transparent}" class="navbarParent centerColumn row bg1" id="navbarParent">
  <a class="buttonBg1 buttonTransparentNoHover" [routerLink]="['']"
    ><header class="gapSmall centerColumn row">
      <img
        class="navHeaderIcon"
        src="../assets/garuda-icon.webp"
        alt="Garuda Linux icon"
      />
      <h1 class="h2" id="navbarTitle">Garuda</h1>
    </header>
  </a>
  <div class="row gapLarge centerColumn">
    <div class="row gapSmall centerColumn">
      <a class="buttonBg1 buttonTransparentNoHover" href="#">About</a>
      <a class="buttonBg1 buttonTransparentNoHover" href="#">Forum</a>
      <a class="buttonBg1 buttonTransparentNoHover" href="#">Services</a>
    </div>
    <div class="row gapMedium centerColumn">
      <a class="row centerColumn" href="#"
        ><img
          class="navbarSocialIcon"
          alt="gitlab"
          src="../../assets/gitlab-logo.png"
      /></a>
      <a class="row centerColumn" href="#"
        ><img
          class="navbarSocialIcon"
          alt="telegram"
          src="../../assets/telegram-logo.png"
      /></a>
      <a class="buttonBg2" href="#"><span class="material-symbols-outlined">favorite</span>Donate</a>
      <a class="buttonBgPrimary" [routerLink]="['/download']"><span class="material-symbols-outlined">download</span><p id="navbarDownloadButtonText" [ngClass]="{'hidden': transparent}">Download</p></a>
    </div>
  </div>
</nav>

<script src="scrolling.ts"></script>